IF NOT EXISTS (SELECT 1 FROM SYS.TABLES WHERE NAME ='EST_PROD_LOTE_IMP')
BEGIN
CREATE TABLE EST_PROD_LOTE_IMP(
	CD_IMP int IDENTITY(1,1) NOT NULL,
	CD_EMP int NOT NULL,
	CD_FILIAL int NOT NULL,
	CD_VD int NOT NULL,
	CD_PROD int NOT NULL,
	CD_IT int NOT NULL,
	CD_LOTE int NOT NULL,
	QTDE_PROD_EST_ANT money NOT NULL,
	QTDE_PROD money NOT NULL,
    PRIMARY KEY CLUSTERED ( CD_IMP ASC));
END


